/*
  Theme Name: Liveagent WPMU Child - N&H Mani Pty Ltd
  Author: Agentpoint
  Author URI: https://www.agentpoint.com.au/
  Description: Liveagent WPMU Child Theme for N&H Mani Pty Ltd
  Template: liveagent-wpmu
*/


/* Global */

* {
    box-sizing: border-box;
}
body {
    font-family: 'Roboto', Roboto Condensed, sans-serif;
    -webkit-text-size-adjust: 100%;
}
a,
a:hover,
a:focus,
a:active {
    text-decoration: none;
    outline: none;
}
input[type="submit"],
input[type="button"],
a.button,
button,
.thumbview .listing .overview p.url a {
    font-family: inherit;
    min-width: 100px;
    margin: 0;
    padding: 0 10px;
    color: #f47d30;
    text-align: center;
    cursor: pointer;
    background: none;
    border: 1px solid #f47d30;
    border-radius: 30px;
    transition: all 0.5s;
    outline: 0;
}
.thumbview .listing .overview p.url a {
    height: 30px;
    line-height: 30px;
}
.thumbview .listing .overview p.url a:hover {
    color: #333;
    border-color: #333;
}
h1.page-title {
    color: #f47d30;
}
.text-overflow {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
#content .entry {
    min-height: 400px;
}
#wrapper {
    min-height: 100%;
    overflow: hidden;
}

/* Main Menu */

nav[role="navigation"] ul.menu a {
    color: #fff;
    text-transform: uppercase;
    font-size: 1em;
    font-family: Roboto Condensed;
}
nav[role="navigation"] ul.menu > li:hover > a {
    text-decoration: none;
}

/* Header */

#header {
    border-bottom: 2px solid #f47d30;
}
#header .toggle-menu {
    color: #f47d30;
}
#header .logo {
    max-width: 365px;
}
#header .logo img {
    width: 100%;
}

/* page: post */

.posts.index .post figure {
    padding: 0;
    background: #FFF;
}
.posts.index .post figure p {
    position: relative
}
.group > .entry > h4 {
    font-size: 20px;
    margin: 0 0 10px 0;
}
.entry img.aligncenter {
    display: block;
    margin: auto;
}
.signature-content img {
    width: 100%;
    max-width: 180px;
}

/* page: homepage */

.homepage .section h2.title {
    font-family: 'Roboto Condensed';
    font-weight: normal;
}
.homepage .box span.icon {
    margin: 0 0 10px;
}
.homepage .box span.text {
    font-size: 1.5em;
}
.homepage #preview a.scrollto.button {
    display: none;
}
.homepage .copy {
    padding: 0 15px 5px 0;
}

/* homepage: property research */

.homepage #property-research {
    /*  display: inherit;*/
}
.homepage #property-research .outer {
    padding: 0 0 40px;
}
.homepage #property-research .outer .group > .content {
    max-width: 75%;
    margin: auto;
}
.homepage #property-research .box {
    width: 50%;
    float: left;
    padding: 1%;
}
.homepage #property-research .box p {
    padding: 0 0 5px;
    margin: 0;
}
.homepage #property-research .box p.copy {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.homepage #property-research .box p.url {
    margin: 0;
}
.homepage #property-research .box section {
    float: left;
    width: 72%;
}
.homepage #property-research .box figure {
    border-radius: 50%;
    background: #f47d30;
    width: 65px;
    height: 65px;
    margin: 0 15px 0 0;
    float: left;
    position: relative;
}
.homepage #property-research .box figure img {
    max-height: 40px;
    position: absolute;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
}
.homepage #property-research .box figure:after {
    display: none;
}

/* homepage: box stats */

.homepage #stats .box {
    width: 33.333%;
    padding: 0 1%;
}
.homepage #stats .box._stats_active {
    display: none;
}
.homepage #stats .box span a {
    color: #fff;
}
.homepage #stats .box span.icon a > img {
    display: none;
}
.homepage #stats .box span.icon a {
    display: block;
    background-repeat: no-repeat;
    background-position: 50% 0;
    width: 100%;
    height: 80px;
}
.homepage #stats .box:hover span.text a {
    color: #000;
}

.box span.icon a.wooden-team {
    background-image: url(../liveagent-wpmu/images/woden_team.png);
}
.box span.icon a.legal-documents {
    background-image: url(../liveagent-wpmu/images/legal_documents.png);
}
.box span.icon a.news-promos {
    background-image: url(../liveagent-wpmu/images/news_promos.png);
}
.box span.icon a.charity-events {
    background-image: url(../liveagent-wpmu/images/charity_events.png);
}

/* widget: current listing */

.homepage #realty_widget_current_listings .current-listings {
    color: #fff;
}
.homepage #realty_widget_current_listings .sold-listings {
    padding: 30px;
    0;
}
#realty_widget_current_listings .current-listings:before,
#realty_widget_current_listings .current-listings:after {
    content: "";
    display: table;
}
#realty_widget_current_listings .current-listings:after {
    clear: both;
}
.homepage #realty_widget_current_listings #current_sale {
    float: left;
    width: 33.333%;
    padding: 0 1%;
}
.homepage #realty_widget_current_listings .photo-wrap img {
    width: 100%;
}
.homepage #realty_widget_current_listings .photo-wrapper {
    position: relative;
    overflow: hidden;
    padding-bottom: 59.335%;
}
.homepage #realty_widget_current_listings .photo-wrapper a {
    position: absolute;
    width: 200%;
    height: 200%;
    top: -50%;
    left: -50%;
}
.homepage #realty_widget_current_listings .photo-wrapper a img {
    position: absolute;
    min-width: 50%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.homepage #realty_widget_current_listings .photo-desc .street-price {
    clear: both;
    display: table;
    width: 100%;
    color: #FE8535;
    border-bottom: 1px solid #FE8535;
    font-size: medium;
    padding: 5px 0;
    margin: 0 0 5px;
}
.homepage #realty_widget_current_listings .photo-desc .street-price > span {
    display: block;
}
.homepage #realty_widget_current_listings .photo-desc .street-price .price {
    text-align: right;
    width: 35%;
    min-height: 72px;
}
.homepage #realty_widget_current_listings .photo-desc .street-price .street {
    font-weight: 500;
    width: 65%;
}
.homepage #realty_widget_current_listings .photo-desc p {
    font-weight: 300;
}

/* widget: quicksearch */

.quicksearch-2 li.search-suburb input[type="text"],
.quicksearch-2 li.search-property-type input[type="text"] {
    width: 100%;
}
.quicksearch-2 ul.listform > li {
    width: 20%;
}
.quicksearch-2 ul.listform > li.alt {
    width: 12%;
    margin: 5px 5px 0 0;
}
.quicksearch-2 ul.listform > li.button {
    width: 5%;
    text-align: center;
}

/* page: testimonial */

.homepage #testimonials .box a {
    color: #f47d30;
}
.homepage #testimonials .box figure {
    border-radius: 5px;
}
.homepage #testimonials h2.title span {
    display: inline;
    font-size: inherit;
    font-family: inherit;
}
.homepage #testimonials .box p.rating {
    padding: 5px 0;
}
.homepage #testimonials .box p.name {
    color: #f47d30;
}

/* page: Team */

#agents ul.tabs-nav li.ui-state-active a {
    color: #303030;
}

/* page: property details */

.similar-listings .slides:before,
.similar-listings .slides:after,
.slides .listings:before,
.slides .listings:after {
    content: "";
    display: table;
}
.similar-listings .slides:after,
.slides .listings:after {
    clear: both;
}
.similar-listings .slides {
    padding: 30px 0;
}

/* page: blog */

#blog div.group[role="main"] {
    padding-bottom: 40px;
}
#blog #side_archives-3:after,
#blog #side_categories-3:after {
    clear: both;
    display: "";
}

/* page: rent */

#content div.group[role="main"] .entry > p {
    margin-top: 20px;
}

/* gform */

.gform_wrapper {
    max-width: 100%;
}
.gform_wrapper li {
    position: relative;
}
.gform_wrapper .top_label .gfield_error {
    width: 100%!important;
}
.gform_wrapper .gfield_checkbox li label,
.gform_wrapper .gfield_radio li label {
    margin: 0 0 0 5px!important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: .375em!important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required fieldset legend.gfield_label,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-left: 0!important;
}
.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    border: 0!important;
    background: none!important;
}
.gform_wrapper ul li.gfield:before,
.gform_wrapper ul li.gfield:after {
    content: "";
    display: table;
}
.gform_wrapper ul li.gfield:after {
    clear: both;
}
.gform_wrapper .gfield_required {
    font-size: 15px;
    top: 5px;
}
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input,
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox],
.gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    height: 21px;
    line-height: normal;
    margin: 0 5px 0 0!important;
}

/* contact */

.homepage #contact .block {
    min-height: 525px;
}
.homepage #contact.section h2.title span {
    color: #fff!important;
}
.homepage #contact p.lead {
    text-align: center;
    margin: 10px 0;
    padding: 5px 0;
}
.homepage #contact p > strong {
    font-size: large;
    margin: 0 0 10px;
}
.homepage #contact #map_canvas {
    margin: 10px 0;
}
.homepage #contact .gform_wrapper {
    margin: 0;
    max-width: 100%;
}
.homepage #contact .gform_wrapper input[type="text"],
.homepage #contact .gform_wrapper input[type="email"],
.homepage #contact .gform_wrapper textarea {
    background: rgba(255,255,255,.2) !important;
    border-radius: 5px;
    padding: 8px;
}
.homepage #contact .gform_wrapper .gform_footer {
    padding: 0;
    margin: 0;
}

/* page: charity events */

body#charity-events .default .entry > p {
    display: none;
}
body#charity-events .default .entry .col-1 {
    width: 75%;
    float: left;
}
body#charity-events .default .entry .col-1 ul {
    list-style: none;
    margin-left: 0;
}
body#charity-events .default .entry .col-1 ul li {
    float: left;
    width: 30%;
    min-height: 200px;
    height: auto!important;
    position: relative;
}
body#charity-events .default .entry .col-1 ul li img {
    width: 70%;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    display: block;
}
body#charity-events .default .entry .col-1 ul li:nth-child(4) img {
    width: 30%;
}
body#charity-events .default .entry .col-2 {
    width: 25%;
    float: left;
}

/* page: property detail */

.property .section.overview h2.title,
.property .section.overview h2.title,
.media .shortinfo h1.address {
    font-family: Roboto Condensed;
    font-weight: normal;
}
.property .realty_widget_action_buttons .action-buttons a.button {
    background: url(images/logos/logo-apply.png) no-repeat center;
    color: transparent;
    height: 120px;
    border-radius: 3px;
    margin-top: 10px;
    border: none;
}
.contact-agent .agent .overview p.email-agent a {
    color: #f47d30;
}
.property .similar-listings .slides,
#agent .properties .slides {
    padding-top: 0;
}
.property-details .description p.more {
    color: #f47d30;
}
#realty_widget_schema {
    border-bottom: 0;
}

/* gform: appraisal */

#appraisal .gform_wrapper li label {
    width: 30%;
    float: left;
}
#appraisal .gform_wrapper li .ginput_container {
    width: 65%;
    float: left;
}
#appraisal .gform_wrapper .gform_footer {
    padding-left: 30%;
}
#appraisal .gform_wrapper ul.gfield_radio li input[type="radio"],
#appraisal .gform_wrapper ul.gfield_checkbox li input[type="checkbox"] {
    margin: 0 5px 0 0!important;
    height: auto!important;
    line-height: normal;
    display: inline;
    vertical-align: middle;
    float: none;
}
#appraisal .gform_wrapper ul.gfield_radio li label,
#appraisal .gform_wrapper ul.gfield_checkbox li label {
    line-height: normal!important;
    margin: 0;
    float: none;
    display: inline;
    vertical-align: middle;
}
.gform_wrapper ul.gfield_checkbox li,
.gform_wrapper ul.gfield_radio li {
    overflow: inherit!important;
}

/* page: auction times table */

.table-wrap table {
    margin: 20px 0;
    border-right: 2px solid #f47d30;
    border-left: 2px solid #f47d30;
    border-bottom: 2px solid #f47d30;
}
.table-wrap table tr th {
    text-align: left;
}
.table-wrap table caption {
    padding: 10px;
    text-align: left;
    font-size: medium;
    font-weight: 600;
    background: #f47d30;
    color: #fff;
}
.table-wrap table tr {
    border-bottom: 2px solid #f47d30;
}
.table-wrap table tr.alt {
    border-bottom: 0;
}
.table-wrap table td {
    text-align: left;
}
.table-wrap table td.auction_time,
.table-wrap table td.place_cell,
.table-wrap table td.suburb_cell {
    width: 15%;
}
.table-wrap table td.address_cell {
    width: 20%;
}
.table-wrap table .bedrooms_cell,
.table-wrap table .bathrooms_cell,
.table-wrap table .carspaces_cell {
    text-align: center;
}
#auction-times .pagination,
#auction-times #bottom_pagination {
    margin: 20px 0;
    text-align: right;
}

/* page: subscribe form */

.subscriptions ul.listforms label {
    width: 25%;
}
.subscriptions ul.listforms input[type="text"],
.subscriptions ul.listforms input[type="password"] {
    width: 75%;
}
.subscriptions ul.subforms {
    width: 75%;
    float: left;
}
.subscriptions ul.subforms > li {
    width: 100%;
    margin: 0 0 10px;
}
.subscriptions ul.options {
    margin: 10px 0!important;
    position: relative;
}

/* page: login subscribe */

.contact_form ol.cf-ol,
.contact_form .buttons.signup_button {
    float: left;
}
.contact_form ol.cf-ol {
    margin: 0 0 20px 20%;
}
.contact_form .buttons p.button {
    margin: 0 10px;
}
.contact_form .button a.btn {
    line-height: 36px;
    padding: 0 15px;
    color: #f47d30;
    text-align: center;
    cursor: pointer;
    background: none;
    border: 1px solid #f47d30;
    border-radius: 30px;
    transition: all 0.5s;
    display: block;
    max-width: 100px;
    float: left;
}
.contact_form .button a.btn:hover {
    color: #333;
    border-color: #333;
}
.contact_form.form_email_subscription .buttons {
    float: none;
    padding-left: 25%;
}
.contact_form.form_email_subscription .reload-captcha {
    padding: 5px;
}
.contact_form.form_email_subscription .buttons p.button,
.contact_form.form_email_subscription ul {
    margin: 0;
}
.contact_form.form_email_subscription ol.cf-ol {
    margin: 10px 0;
    float: none;
}
.contact_form.form_email_subscription ol.cf-ol .site-alerts-wrap > p,
.contact_form.form_email_subscription label {
    width: 25%;
    float: left;
    line-height: 38px;
}
.contact_form.form_email_subscription select {
    padding: 10px;
}
.contact_form.form_email_subscription input[type="text"],
.contact_form.form_email_subscription input[type="password"],
.contact_form.form_email_subscription input[type="tel"],
.contact_form.form_email_subscription input[type="email"],
.contact_form.form_email_subscription select,
.contact_form.form_email_subscription textarea,
.contact_form.form_email_subscription .site-alerts-wrap > ul,
.contact_form.form_email_subscription .site_alerts > ul {
    width: 75%;
    float: left;
}
.contact_form.form_email_subscription .site-alerts-wrap ul li,
.contact_form.form_email_subscription .site_alerts ul li {
    line-height: 38px;
}
.contact_form.form_email_subscription .site-alerts-wrap input[type="checkbox"],
.contact_form.form_email_subscription .site_alerts input[type="checkbox"] {
    height: 38px;
    margin: 0 5px 0 0;
}
.contact_form.form_email_subscription .site-alerts-wrap select,
.contact_form.form_email_subscription .site_alerts select {
    width: 100%;
}
.contact_form.form_email_subscription .site-alerts-wrap .house_rooms > div,
.contact_form.form_email_subscription .site-alerts-wrap .price > div,
.contact_form.form_email_subscription .site_alerts .house_rooms > div,
.contact_form.form_email_subscription .site_alerts .price > div {
    float: left;
    width: 50%;
}

/*form: error message */

#return {
    margin: 30px 0;
}
#return p {
    margin: 0;
    padding: 5px 0;
}
#return p:before {
    content: "\0021";
    font-weight: bold;
    background: #ff0000;
    text-align: center;
    display: inline-block;
    padding: 0;
    margin: 0 5px 0 0;
    color: #fff;
    width: 20px;
    height: 20px;
    line-height: 20px;
}
#login #return {
    text-align: center;
    color: #ff0000;
}

/* page: news and promos */

#news-and-promos .entry > ul {
    clear: both;
    width: 100%;
    display: table;
    margin: 10px 0;
}
#news-and-promos .entry > ul li {
    list-style-type: none;
    width: 25%;
    float: left;
    padding: 0 10px;
}

/* page: suburb profiles */

#location-info.suburbs .suburb.grid-3 {
    margin-right: 0;
}
#location-info.suburbs figure {
    padding: 0;
    height: 170px;
}
#location-info.suburbs figure a {
    height: 100%;
}
#location-info.suburbs section p.url a {
    color: #f47d30;
}
#location-info.suburbs section p.url a:hover {
    color: #fff;
}

/* page: sell */

#why-sell-with-us .entry > p {
    text-align: center;
}

/* FOOTER
 ------------------------ */

#footer a {
    color: #aaa;
}
#footer a:hover {
    color: #fff;
}

/* ADJUSTMENT */
/* global */

.homepage .section h2.title {
    padding: 40px 0;
    font-size: 2.85714em;
    text-align: center;
    text-transform: uppercase;
}

/* homepage - about us */

#about {
    background: rgba(48, 48, 48, 1);
}
#about .group .image.right {
    max-width: 50%;
    width: 100%;
}
#about .group .image.right img {
    width: 100%;
}
#about .group a:hover {
    color: #fff;
    text-decoration: underline;
}
#about .box-awards {
    margin: 0 auto;
}
#about .box-awards img {
    width: 100%;
    height: auto;
}
#about .box-awards .sub-awards {
    margin-bottom: 30px;
}
#about .box-awards .sub-awards p {
    text-align: left;
}
#about .box-awards .sub-awards p:last-child {
    padding-top: 20px;
}

/* homepage - available listing */

#realty_widget_current_listings .sold-listings {
    background: rgba(56, 56, 56, 1);
}
#realty_widget_sold_listings .sold-listings {
    background: rgba(48, 48, 48, 1);
}

/* homepage - slide */

.image-slideshow .cycle-slideshow {
    position: relative;
    overflow: hidden;
}
.image-slideshow .cycle-slideshow .slide {
    width: 100%;
}
.image-slideshow .cycle-slideshow .slide img {
    width: 100%;
    display: block;
}
.image-slideshow .cycle-slideshow .direction {
    position: absolute;
    z-index: 101;
    top: 50%;
    width: 48px;
    height: 48px;
    margin-top: -16px;
    background: url(images/slidernav.png) 0 0 no-repeat;
    cursor: pointer;
}
.image-slideshow .cycle-slideshow .direction.cycle-prev {
    left: 5%;
}
.image-slideshow .cycle-slideshow .direction.cycle-prev:hover {
    background-position: 0 -48px;
}
.image-slideshow .cycle-slideshow .direction.cycle-next {
    right: 5%;
    background-position: -48px 0;
}
.image-slideshow .cycle-slideshow .direction.cycle-next:hover {
    background-position: -48px -48px;
}
.cycle-slideshow .slide {
    width: 100%;
}
.cycle-slideshow .direction {
    position: absolute;
    z-index: 101;
    top: 50%;
    width: 30px;
    height: 32px;
    margin-top: -16px;
    background: url(images/slidernavsmall.png) 0 0 no-repeat;
    cursor: pointer;
}
.cycle-slideshow .direction.cycle-prev {
    left: 5%;
}
.cycle-slideshow .direction.cycle-prev:hover {
    background-position: 0 -32px;
}
.cycle-slideshow .direction.cycle-next {
    right: 5%;
    background-position: -32px 0;
}
.cycle-slideshow .direction.cycle-next:hover {
    background-position: -32px -32px;
}
.homepage #preview img {
    display: block;
    width: 100%;
}
#home-video {
    background: rgba(48, 48, 48, 1);
}

/* homepage - team member */

.homepage #team-member,
.homepage #intro,
.homepage #property-research,
.homepage #realty_widget_current_listings,
.homepage #stats,
.homepage #testimonials {
    display: none;
}
#agent .overview section .contacts .phone,
#agent .overview section .contacts .mobile {
    border-right: 1px solid #333;
    padding-right: 5px;
    margin-right: 5px;
}

/* homepage - contact */

.homepage #contact .details p {
    position: relative;
    padding: 0 0 5px 20px;
}
.homepage #contact .details p i.fa.alt {
    position: absolute;
    top: 4px;
    left: 0;
    color: #fff !important;
}
.homepage #contact .details p.social {
    padding: 20px 0 0;
}
.homepage #contact .details p a {
    color: #fff;
}
.homepage #contact .details p a:hover {
    color: #000;
}
.homepage #contact .details p.social a {
    color: #fff!important;
    border-color: #fff!important;
    margin-right: 5px;
}
.homepage #contact .details p.social a:hover {
    color: #000!important;
    border-color: #000!important;
}
.homepage #contact .gform_wrapper .gfield_label {
    font-weight: normal;
}
.homepage #contact .gform_wrapper .gfield_required {
    color: #624029!important;
    font-size: 16px;
}
.homepage #contact .gform_footer input[type="submit"] {
    color: #fff!important;
    border-color: #fff!important;
}
.homepage #contact .gform_footer input[type="submit"]:hover {
    color: #000!important;
    border-color: #fff!important;
    background: #fff;
}

#appraisal .gform_wrapper .gfield_required,

.gform_wrapper .gfield_required {
    display: none;
}
.contact-socmed {
    display: inline-block;
}
.contact-socmed ul {
    list-style: none;
    display: inline;
    margin-left: 0;
}
.contact-socmed ul li {
    float: left;
    padding-right: 10px;
}
.contact-socmed ul li a {
    display: inline-block;
    width: 36px;
    height: 36px;
    line-height: 36px;
    font-size: 1.07143em;
    color: #ff6801;
    border: 1px solid #ff6801;
    border-radius: 36px;
    text-align: center;
}
.contact-socmed ul li a:hover {
    color: #333;
    border: 1px solid #333;
}

/* page */

#content .entry .methodsale {
    width: 31.9556%;
    margin: 0 2.01613% 2.01613% 0;
    float: left;
}
#content .entry .methodsale:last-child {
    margin-right: 0;
}
#content .entry .methodsale > strong,
#selling-tips .entry .pt,
#buying-tips .entry .pt,
#content .entry p > strong {
    color: #f47d30;
    font-weight: 600;
}
#content .entry .methodsale ul {
    margin-top: 10px;
}
#content .entry:after {
    display: block;
    content: '';
    clear: both;
}
#meet-the-team .lightbox-wrap span.required {
    display: none;
}

/* blog */

#blog #main-body {
    margin-bottom: 100px;
}
#agents .agent figure {
    background: none;
    border: 1px solid #000;
}
#agents .agent figure p:before {
    display: none;
}
#agents .agent figure a {
    width: 100%;
}
div.group[role="main"] {
    min-height: calc(100vh - 112px - 108px) !important;
}

/* subscribe */

.contact_form.form_email_subscription .site-alerts-wrap > ul li.last input[type="checkbox"] {} .fadeIn {
    -webkit-animation-name: none !important;
    animation-name: none !important;
}
.animation-object {
    visibility: visible !important;
}

/* Media Query */

@media (min-width: 1024px) {
    /* slider */

    .image-slideshow .cycle-slideshow {
        height: 600px;
        background-color: rgba(48, 48, 48, 1);
    }
    .image-slideshow .cycle-slideshow .slide img {
        top: 50%;
        left: 50%;
        transform: translate(-50%, -15%);
        -webkit-transform: translate(-50%, -15%);
        -ms-transform: translate(-50%, -15%);
        position: absolute;
    }

    /* page: icon */

    .homepage #stats .box._stats_sold:hover span.icon a.charity-events {
        background-image: url(../liveagent-wpmu/images/charity_events_black.png);
    }
    .homepage #stats .box._coffee:hover span.icon a.wooden-team {
        background-image: url(../liveagent-wpmu/images/woden_team_black.png);
    }
    .homepage #stats .box._listings:hover span.icon a.news-promos {
        background-image: url(../liveagent-wpmu/images/news_promos_black.png);
    }
    .homepage #stats .box:hover span.text a {
        color: #fff!important;
    }
}

@media (max-width: 1024px) {
    /* home video */

    .vid-outer {
        padding-bottom: 50px;
    }

    /* header */

    #header .logo {
        padding-left: 15px!important;
    }

    /* page: suburb */

    #location-info.suburbs figure {
        height: 115px;
    }
    .homepage .outer {
        background-size: auto 100%!important;
        background-position: 0!important;
    }
    .homepage #realty_widget_current_listings .photo-desc .street-price .price {
        min-height: auto;
    }
}

@media (max-width: 1024px) and (orientation: landscape) {
    .homepage #stats .outer {
        background-size: 100% auto!important;
    }
    .homepage #about .copy.clear-width {
        width: 50%!important;
    }
    #header {
        position: relative;
    }
    #content {
        margin-top: 0;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    body {
        overflow-x: hidden;
    }
    .homepage .outer {
        background-attachment: scroll!important;
    }
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
    #content {
        margin-top: 108px;
    }
}

@media only screen (min-width: 600px) and (max-width: 1024px) and (orientation: portrait) {
    #content {
        margin-top: 0;
    }
}

@media (max-width: 1132px) {
    .group {
        width: 100%;
    }
}

@media (max-width: 992px) {
    #header .logo {
        position: relative;
        top: 0;
        left: 25px;
        max-width: 55%;
    }

    /* page: homepage */

    .homepage #realty_widget_current_listings.section {
        margin: 0;
    }
    .homepage #realty_widget_current_listings #current_sale {
        width: 100%;
        padding: 2% 0;
    }
    .homepage #property-research .box {
        padding: 2% 0;
        max-width: 60%;
        margin: 0 auto;
    }
    .homepage #property-research .box section {
        width: 60%!important;
    }
    .homepage #about .image {
        width: 100%;
        margin: 10px 0;
    }
    .homepage #about .image.right {
        max-width: 100%;
    }
    .homepage #about .image img {
        width: 100%;
    }
    .quicksearch-2 ul.listform > li {
        width: 19%;
    }

    /* gform: appraisal */

    #appraisal .gform_wrapper li .ginput_container {
        width: 100%;
    }
    #appraisal .gform_wrapper .gform_footer {
        padding-left: 0;
    }
    #appraisal .gform_wrapper li label {
        width: 100%;
    }
    #appraisal .gform_wrapper ul.gfield_radio li label {
        width: auto;
    }
}

@media (min-width: 768px) {
    /* page: charity */

    body#charity-events .default .entry .col-2 img {
        height: auto!important;
        margin: 0!important;
    }

    /* page: suburb */

    #location-info.suburbs section {
        min-height: 163px;
    }

    /* Property details */

    .search-results .thumbview .listing .sticker {
        left: 5px;
    }
}

@media (max-width: 767px) and (orientation: landscape) {
    .homepage #stats .box {
        float: left!important;
        width: 33.333%!important;
    }
}

@media (max-width: 767px) {
    /* homepage */

    .homepage .outer {
        background-attachment: scroll!important;
    }
    .homepage #stats .box._stats_sold {
        margin-bottom: 0;
    }
    #property div.pp_pic_holder.light_square {
        margin-top: -100px!important;
    }

    /* auction times table */

    .table-wrap table,
    .table-wrap table caption,
    .table-wrap table tbody,
    .table-wrap table tr,
    .table-wrap table tr td {
        display: block;
    }
    .table-wrap table tr th {
        display: none;
    }
    .table-wrap table tr {
        border-bottom: 0;
    }
    .table-wrap table tr td {
        position: relative;
        padding-left: 50%;
        white-space: nowrap;
        text-align: left;
        min-height: 32px;
        width: 100%!important;
        border-bottom: 1px solid #f47d30;
    }
    .table-wrap table .bedrooms_cell,
    .table-wrap table .bathrooms_cell,
    .table-wrap table .carspaces_cell {
        text-align: left;
    }
    .table-wrap table tr td:before {
        position: absolute;
        top: 5px;
        left: 5px;
        width: 45%;
        white-space: nowrap;
        font-weight: 500;
    }
    .table-wrap table td:nth-of-type(1):before {
        content: "Time";
    }
    .table-wrap table td:nth-of-type(2):before {
        content: "Place";
    }
    .table-wrap table td:nth-of-type(3):before {
        content: "Suburb";
    }
    .table-wrap table td:nth-of-type(4):before {
        content: "Address";
    }
    .table-wrap table td:nth-of-type(5):before {
        content: "Property Type";
    }
    .table-wrap table td:nth-of-type(6):before {
        content: "Beds";
    }
    .table-wrap table td:nth-of-type(7):before {
        content: "Bath";
    }
    .table-wrap table td:nth-of-type(8):before {
        content: "Cars";
    }

    /* page: subscribe form */

    .subscriptions ul.subforms,
    .subscriptions ul.listforms label {
        width: 100%;
    }
    .subscriptions input[type="checkbox"],
    .subscriptions input[type="radio"] {
        margin: 5px 5px 0;
    }

    /* page: news and promos */

    #news-and-promos .entry > ul li {
        width: 100%;
    }

    /* page: charity */

    body#charity-events .default .entry .col-1,
    body#charity-events .default .entry .col-2 {
        width: 100%;
    }
    body#charity-events .default .entry .col-2 img {
        width: 20%!important;
        margin: 0 auto!important;
        float: none!important;
        height: auto!important;
    }
    body#charity-events .default .entry .col-1 ul li {
        min-height: 150px;
    }

    /* page: suburb */

    #location-info.suburbs figure {
        padding: 0;
        height: 170px;
    }

    /* page: appraisal form */

    #appraisal .gform_wrapper .gfield_checkbox li label {
        width: auto;
    }

    /* listings */

    /* page - method sale */

    #content .entry .methodsale {
        width: 100%;
    }
    #content {
        margin-top: 0;
    }
    #opentimes .listings {
        position: relative;
        width: 100%;
    }
}

@media (max-width: 480px) {
    /* page: homepage */

    .homepage #property-research .outer .group > .content {
        max-width: 78%;
    }
    .homepage #property-research .box {
        max-width: 100%;
    }

    /* page: charity */

    body#charity-events .default .entry .col-1 ul li {
        width: 100%;
    }
    body#charity-events .default .entry .col-1 ul li img {
        width: 45%;
    }
    body#charity-events .default .entry .col-2 img {
        width: 20%!important;
        margin: 0 auto!important;
        float: none!important;
        height: auto!important;
    }

    /* page: suburb */

    #location-info.suburbs figure {
        padding: 0;
        height: 150px;
    }

    /* homepage - contact */

    .homepage #contact .gform_wrapper input[type="text"],
    .homepage #contact .gform_wrapper textarea,
    .gform_wrapper .gform_footer input[type=submit] {
        width: 100%!important;
    }
    .homepage #contact .gform_footer {
        text-align: center;
    }
}

@media screen and (min-width: 768px) {
    .home-video-list {
        padding-bottom: 20px;
    }

    .home-video-list:after {
        display: table;
        content: "";
        clear: both;
    }

    .home-video-list li {
        position: relative;
        width: 31.9961%;
        margin: 0 0 20px;
        float: left;
    }
    .home-video-list li:nth-of-type(2) {
        margin: 0 1.95695% 20px;
    }
    .home-video-list li .vid-outer {
        padding: 0;
    }
}

@media screen and (min-width: 768px) {
    .report_image {
        margin: 0 -1%;
        text-align: center;
    }
    .report_image li {
        width: 32.3333%;
        float: none;
        box-sizing: border-box;
        display: inline-block;
        padding: 0 1%;
    }
    .report_image li img {
        width: 100%;
    }
}

.homepage #testimonials .box img {
    width: 100%;
}
div#home-video:after,
div#home-video .group:after,
#home-quarterly-market-place {
    background: rgba(48, 48, 48, 1);
}
#home-quarterly-market-place .report_image:after {
    clear: both;
    content: "";
    display: table;
}

ul.reports_text li {
    text-align: center;
    list-style-type: none;
}
ul.report_image li img {
    width: 100%;
}
ul.report_image li a {
    display: block;
}

/* homepage video */

#home-video .jwplayer.jw-flag-aspect-mode .jw-aspect {
    padding-top: 75%!important;
}
.vid-bg {
    position: relative;
    padding-bottom: 75.64%;
    height: 0;
    overflow: hidden
}
.vid-bg .vid-full {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
h6.video-title {
    font-size: 1.2em;
    text-align: center;
}

/* testimonial video */

body#testimonials .wp-video,
body#testimonials .wp-video .mejs-container {
    width: 100%!important
}

/* Updates on 8/21/2017 [https://netpoint.teamwork.com/#/tasks/6945726] */
#header .socials {
    position: absolute;
    bottom: 0;
    right: 0;
}
#header .socials::after {
    display:  table;
    content: "";
    clear: both;
}
#header .socials a {
    float: left;
    width: 24px;
    height: 20px;
    margin-left: 1px;
    background: #f47d30;
    border-radius: 2px 2px 0 0;
    color: #fff;
    text-align: center;
}
#header .socials a:hover {
    background: #ff9651;
}
#header .socials a i.fa {
    display: block;
    font-size: 10px;
    line-height: 20px;
}

#thumbnail-mode.thumbview {
    margin: 0 -15px;
}
#thumbnail-mode.thumbview .listing {
    width: 33.3333%;
    padding: 0 15px 30px;
    margin: 0 0 30px;
}
#thumbnail-mode.thumbview .listing.alt {
    margin: 0 0 30px;
}
#thumbnail-mode.thumbview .listing .overview {
    padding: 20px 0 10px;
}

.thumbview .listing .image {
    height: auto !important;
}
.thumbview .listing .image a {
    display: block;
    height: 0;
    overflow: hidden;
    padding-bottom: 75%;
    position: relative;
    width: 100%;
    background: #f6f6f6
}
.thumbview .listing .image img {
    position: absolute;
    top: 50%;
    left: 50%;
    width: auto;
    height: 100%;
    margin: 0 !important;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
.thumbview .listing .image a .inbox-border {
    display: none
}

.mapview #map_canvas {
    position: relative;
    height: 0;
    padding-bottom: 56.25%;
}

#opentimes .listings {
    width: auto;
}

#home-feeds {
    padding: 50px 0;
}

#home-feeds .items {
    margin: 0 -10px;
}

#home-feeds .items:after {
    display: table;
    content: "";
    clear: both;
}

#home-feeds .item {
    width: 33.3333%;
    padding: 0 10px;
}

#home-feeds .container {
    padding: 20px;
    background: #fafafa;
    border: 1px solid #ddd;
}

#home-feeds .scroll-area {
    height: 400px;
    overflow-x: hidden;
    overflow-y: auto;
}

#home-feeds #youtube .ytc_video_container {
    margin-bottom: 10px;
}

@media screen and (min-width: 1024px) {
    #thumbnail-mode .thumbview .listing:nth-child(3n+1) {
        clear: left;
    }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
    #thumbnail-mode.thumbview .listing {
        width: 50%;
    }
    #thumbnail-mode.thumbview .listing:nth-child(2n+1) {
        clear: left;
    }
}

@media screen and (max-width: 1132px) {
    #header .socials {
        right: 6.25%;
    }
}

@media screen and (max-width: 1023px) {
    #home-feeds .item {
        width: 100%;
        padding-bottom: 20px;
    }
    #home-feeds .scroll-area {
        overflow-x: auto;
    }
    #home-feeds #facebook .scroll-area {
        text-align: center;
    }
}

@media screen and (max-width: 767px) {
    .mapview #map_canvas {
        padding-bottom: 100%;
    }
}

ul.report_image li {
    margin-bottom: 20px;
}
ul.report_image li a {
    height:  0;
    padding-bottom: 134%;
    overflow:  hidden;
    background:  black;
}
/*
Ticket : http://helpdesk.netpoint.group/a/tickets/64583
Date : 6/3/2019
*/

#video_new_section .video-container{
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}

#video_new_section .video-container iframe.video-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
